RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005985AFRF[All Projects] Generalpublic2020-10-31 01:312021-05-05 17:32
Reportertonimontana0328 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.6 
Summary0005985: Mi-28 Crosshair in max zoom is off
DescriptionOn the mi-28 the gunner scope on max zoom level seems to be off. It's not hitting in the center and going over in the last second. Read the comments for more info.
TagsNo tags attached.
Is it a wish/request?No
RHS versionStable
Arma 3 version1.98
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0011202)
tonimontana0328 (reporter)
2020-10-31 01:46

https://www.youtube.com/watch?v=N0Pm9Hqf_2A. [^] Not the best example but this has been happening to multiple people so something is going on.
(0011206)
tonimontana0328 (reporter)
2020-10-31 12:57

After testing it again in the editor the scope seems to be correct. I guess the missiles are just a bit innaccurate. I think you can close this ticket.
(0011208)
reyhard (administrator)
2020-11-01 20:57

yes, they are bit inaccurate but their accuracy should be around 85-90%. If you find something more feel free to reopen this ticket
(0011223)
tonimontana0328 (reporter)
2020-11-03 22:12

Yea there definitly is some sort of Issue going on. It does not happen every time. And I have not been able to reproduce it in the editor. Its only happening in Multiplayer. No mods used.

https://www.youtube.com/watch?v=HMvuejaHAQE&feature=youtu.be [^]
https://www.youtube.com/watch?v=npahTmQvC2E&feature=youtu.be [^]
One Koth player said maybe it has to do that thing that the rhs vehicle do when they start the engine and disappere to the spawn island for some seconds.
(0011224)
tonimontana0328 (reporter)
2020-11-03 22:16

Never happened in any of the other attack helis such as Ka-52 or AH-64 so it seems to be MI-28 related.
(0011225)
reyhard (administrator)
2020-11-03 23:37

what view distance do you have set in options?
(0011226)
tonimontana0328 (reporter)
2020-11-03 23:40
edited on: 2020-11-03 23:43

6k View 5k Objects and KOTH limits view to 3k. In the longer video I am aiming a good bit below the tank and its going very close to the tank. Thats why i though the scope is off. Here at 28 seconds https://youtu.be/HMvuejaHAQE?t=28 [^]

(0011228)
reyhard (administrator)
2020-11-04 17:54

can you give coordinates where does it happen?
(0011229)
tonimontana0328 (reporter)
2020-11-04 18:50

Both were on Altis

https://www.youtube.com/watch?v=npahTmQvC2E&feature=youtu.be [^]
here the target was at around [4251.49,10871.2,-0.00270081] and the Mi-28 was around [4412,12348.4,1442.76]

https://www.youtube.com/watch?v=HMvuejaHAQE&feature=youtu.be [^] Target was at
[13167.4,13399.8,0.092659] and Mi-28 at [12800.8,14866.6,1136.97]
(0011238)
ShaKodemon (reporter)
2020-11-06 06:11

saw same bug on Ka-52 (so far only on the map PMC Iran Jahrom) ATGMs hit the ground 150-200m away from the target
(0011240)
redux (reporter)
2020-11-06 18:51

In MP, occurs switch offing of autoliding after launching rocket, in gunner position.
(0011696)
tonimontana0328 (reporter)
2021-05-05 14:09

I found a way to reproduce it. It happens after you zero the gun and then fire a missile. So steps to reproduce would be.

1. Zeroing Gun
2. Fire missile
3. See missile go way too high
4. If you zero again while having missile select it somewhat fixes the issue but the aimpoint is still a bit wrong.

See video https://youtu.be/YmsUVOOjhh4 [^]
(0011698)
reyhard (administrator)
2021-05-05 16:36

@tonimontana0328 - thanks a lot for the repo - I indeed see where is the issue now :)

- Issue History
Date Modified Username Field Change
2020-10-31 01:31 tonimontana0328 New Issue
2020-10-31 01:46 tonimontana0328 Note Added: 0011202
2020-10-31 12:57 tonimontana0328 Note Added: 0011206
2020-11-01 20:57 reyhard Note Added: 0011208
2020-11-01 20:57 reyhard Status new => closed
2020-11-01 20:57 reyhard Assigned To => reyhard
2020-11-01 20:57 reyhard Resolution open => suspended
2020-11-03 22:10 tonimontana0328 Status closed => new
2020-11-03 22:10 tonimontana0328 Resolution suspended => open
2020-11-03 22:12 tonimontana0328 Note Added: 0011223
2020-11-03 22:13 tonimontana0328 Description Updated View Revisions
2020-11-03 22:16 tonimontana0328 Note Added: 0011224
2020-11-03 23:37 reyhard Note Added: 0011225
2020-11-03 23:37 reyhard Status new => feedback
2020-11-03 23:40 tonimontana0328 Note Added: 0011226
2020-11-03 23:40 tonimontana0328 Status feedback => new
2020-11-03 23:43 tonimontana0328 Note Edited: 0011226 View Revisions
2020-11-04 17:54 reyhard Note Added: 0011228
2020-11-04 17:54 reyhard Status new => feedback
2020-11-04 18:50 tonimontana0328 Note Added: 0011229
2020-11-04 18:50 tonimontana0328 Status feedback => new
2020-11-06 06:11 ShaKodemon Note Added: 0011238
2020-11-06 18:51 redux Note Added: 0011240
2021-05-05 14:09 tonimontana0328 Note Added: 0011696
2021-05-05 16:36 reyhard Note Added: 0011698
2021-05-05 17:32 reyhard Status new => resolved
2021-05-05 17:32 reyhard Fixed in Version => 0.5.6
2021-05-05 17:32 reyhard Resolution open => fixed


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker